2024-01-14 Conner Clere <xenanthropy@sourcemage.org>
	* DETAILS: version 43.1, source with '.' instead of 'source', add quotes
	  add watch line
	* CONFIGURE: source with '.' instead of 'source', add quotes
	* DEPENDS: add libportal

2022-10-27 Conner Clere <connerclere@gmail.com>
	* DEPENDS: remove unneeded gnome-doc-utils dependency

2022-08-16 Conner Clere <connerclere@gmail.com>
	* BUILD: removed
	* CONFIGURE: convert to MESON configure
	* DEPENDS: removed rarian optional_depends,
	  added libhandy and desktop-file-utils depends
	* DETAILS: updated spell to 3.42.0,
	  Converted to meson build system, xz -> gz

2012-09-27 Sukneet Basuta <sukneet@sourcemage.org>
	* DETAILS: updated spell to 3.6.0
	* DEPENDS: gtk+2 -> gtk+3
	  added optional_depends libarchive
	  added suggest_depends zip, rar, unrar, tar, unace, p7zip
	* CONFIGURE: added, to query for libmagic
	* BUILD: added, to build with libmagic

2012-05-18 Sukneet Basuta <sukneet@sourcemage.org>
	* DETAILS: bz2 -> xz 
	  updated spell to 3.4.2

2011-11-14 Sukneet Basuta <sukneet@sourcemage.org>
	* DETAILS: updated spell to 3.2.2
	* CONFLICTS: removed, file-roller2 spell does not exist 

2011-10-09 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 3.2.0, gz -> bz2

2011-04-26 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 3.0.1

2010-11-29 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.32.1

2010-09-30 Vasil Yonkov <spirtbrat@sourcemage.org>
	* DETAILS: updated spell to 2.32.0

2010-09-19 Vasil Yonkov <spirtbrat@sourcemage.org>
	* DETAILS: updated spell to 2.31.91

2010-05-03 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.30.1.1

2010-03-31 Vasil Yonkov <spirtbrat@sourcemage.org>
	* DETAILS: updated spell to 2.30.0

2010-03-24 Vasil Yonkov <spirtbrat@sourcemage.org>
	* DETAILS: updated spell to 2.29.92

2010-02-07 Vasil Yonkov <spirtbrat@sourcemage.org>
	* DEPENDS: removed libglade2, libgnome, libgnomeui

2010-02-03 Vasil Yonkov <spirtbrat@sourcemage.org>
	* DETAILS: updated spell to 2.29.5

2009-12-27 Vasil Yonkov <spirtbrat@sourcemage.org>
	* DETAILS: updated spell to 2.28.2

2009-09-27 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.28.0

2009-07-25 Arjan Bouter <abouter@sourcemage.org>
	* DEPENDS: made rarian optional,
	  added missing dep on gnome-doc-utils

2009-06-16 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.26.2

2009-03-28 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.26.0

2009-03-08 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.25.92

2008-11-30 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.24.2

2008-10-07 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.24.0
	* DEPENDS: added gnome depends
	  made nautilus2 optional

2008-08-03 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.22.4

2008-04-10 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.22.2

2008-03-14 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.22.0

2008-02-28 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.21.92

2008-01-13 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.20.3

2007-11-26 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.20.2

2007-10-17 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.20.1

2007-09-27 Eric Sandall <sandalle@sourcemage.org>
	* REPAIR^f28a3645c12b689590aaf423d217e22e^FUNCTIONS: Fix Bug #14014

2007-09-21 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.20.0
	* DEPENDS: changed scrollkeeper to rarian

2007-07-04 Robin Cook <rcook@wyrms.net>
	* DETAILS: fix fat finger in SOURCE_DIRECTORY

2007-07-02 Robin Cook <rcook@wyrms.net>
	* SPELL: renamed from file-roller2
	* DETAILS: updated VERSION to 2.18.4
	  changed all file-roller2 to $SPELL

2007-05-28 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.18.3

2007-04-16 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.18.2

2007-04-10 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.18.1

2007-03-16 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.18.0

2007-03-04 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.17.92

2007-02-28 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.17.91

2007-02-11 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.16.3

2006-10-03 Flavien Bridault <vlaaad@sourcemage.org>
	* DETAILS: Updated to 2.16.1

2006-09-07 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.16.0

2006-08-30 Flavien Bridault <vlaaad@sourcemage.org>
	* DETAILS: Updated to 2.14.4

2006-08-15 Juuso Alasuutari <iuso@sourcemage.org>
	* DETAILS: [automated] Removed UPDATED (deprecated in favor of 
	  PATCHLEVEL).

2006-05-30 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.14.3

2006-05-21 Robin Cook <rcook@wyrms.net>
	* DETAILS: added PATCHLEVEL
	  removed BUILD_API
	* G_SCHEMAS: added

2006-04-18 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.14.2

2006-03-13 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.14.0

2006-03-12 Karsten Behrmann <BearPerson@sourcemage.org>
	* DETAILS: (automated) Add KEYWORDS

2006-03-01 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.13.92

2006-02-20 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.13.91

2006-02-19 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.12.3

2005-11-28 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.12.2

2005-10-09 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.12.1

2005-09-06 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.12.0

2005-08-27 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.11.92

2005-08-15 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.11.91
	  converted MD5 to GPG

2005-07-08 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.10.4
	  updated MD5

2005-04-23 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.10.3
	  updated MD5

2005-04-11 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.10.2
	  updated MD5

2005-03-30 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.10.1
	  updated MD5

2005-03-18 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.10.0
	  updated MD5

2005-03-01 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.9.92
	  updated MD5

2005-02-08 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.9.91
	  updated MD5

2004-10-20 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.8.3
	  updated MD5

2004-10-11 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.8.2
	  updated MD5

2004-09-29 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.8.1
	  updated MD5

2004-09-13 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.8.0
	  updated MD5

2004-09-04 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.7.5
	  updated MD5
	  added BUILD_API=2
	* WIP: added

2004-06-23 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.6.2
	  updated MD5

2004-04-19 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.6.1
	  updated MD5

2004-03-22 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.6.0
	  updated MD5

2004-03-16 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.5.7
	  updated MD5

2004-03-11 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.5.6
	  updated MD5

2004-03-07 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.5.5
	  updated MD5
	  removed MAINTAINER

2004-01-19 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.4.3
	  updated MD5

2003-11-15 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.4.2
	  updated MD5

2003-10-20 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.4.1.1
	  updated MD5

2003-10-13 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.4.1
	  updated MD5

2003-09-10 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.4.0.1
	  updated MD5

2003-09-09 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.4.0
	  updated MD5

2003-09-07 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.3.6
	  updated MD5

2003-07-10 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.2.5
	  updated MD5

2003-05-24 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.2.4
	  updated MD5

2003-03-24 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.2.3
	  updated MD5

2003-03-10 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.2.2
	  updated MD5

2003-01-30 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.2.1
	  updated MD5

2003-01-20 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.2.0
	  updated MD5

2002-01-06 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.1.5
	  updated MD5

2002-12-30 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.1.4
	  updated MD5
	  added BRANCH variable
	  added SOURCE_URL to GNOME_URL

2002-11-08 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.0.4
	  updated MD5

2002-11-03 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.0.3
	  updated MD5

2002-10-23 Robin Cook <rcook@wyrms.net>
	* DETAILS: added MD5

2002-07-30 Jon Svendsen <jon-sven@frisurf.no>
	* DETAILS: updated VERSION to 2.0.0

2002-07-17 Jon Svendsen <jon-sven@frisurf.no>
	* DETAILS: updated VERSION to 1.109

2002-06-25 Jon Svendsen <jon-sven@frisurf.no>
	* DETAILS: use $SOURCEFORGE_URL in SOURCE_URL

2002-06-11 Jon Svendsen <jon-sven@frisurf.no>
	* DETAILS: updated VERSION to 1.107

2002-05-21 Jon Svendsen <jon-sven@frisurf.no>
	* renamed to file-roller2
	* DETAILS: updated VERSION to 1.106
	* CONFLICTS: added conflicts against hyphothetical file-roller spell

2002-05-17 Jon Svendsen <jon-sven@frisurf.no>
	* Initial version of spell

